<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_csh" date="2020-05-16T14:57:38Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="description.description" resname="description.description">
				<source>description</source>
			</trans-unit>
			<trans-unit id="frontend_group.description" resname="frontend_group.description">
				<source>frontendGroup</source>
			</trans-unit>
			<trans-unit id="show_begin_date_time_modifier.description" resname="show_begin_date_time_modifier.description">
				<source>showBeginDateTimeModifier</source>
			</trans-unit>
			<trans-unit id="show_end_date_time_modifier.description" resname="show_end_date_time_modifier.description">
				<source>showEndDateTimeModifier</source>
			</trans-unit>
			<trans-unit id="book_begin_date_time_modifier.description" resname="book_begin_date_time_modifier.description">
				<source>bookBeginDateTimeModifier</source>
			</trans-unit>
			<trans-unit id="book_end_date_time_modifier.description" resname="book_end_date_time_modifier.description">
				<source>bookEndDateTimeModifier</source>
			</trans-unit>
			<trans-unit id="cancel_begin_date_time_modifier.description" resname="cancel_begin_date_time_modifier.description">
				<source>cancelBeginDateTimeModifier</source>
			</trans-unit>
			<trans-unit id="cancel_end_date_time_modifier.description" resname="cancel_end_date_time_modifier.description">
				<source>cancelEndDateTimeModifier</source>
			</trans-unit>
			<trans-unit id="number_reservation_per_timeslot.description" resname="number_reservation_per_timeslot.description">
				<source>numberReservationPerTimeslot</source>
			</trans-unit>
			<trans-unit id="number_timeslots_per_day.description" resname="number_timeslots_per_day.description">
				<source>numberTimeslotsPerDay</source>
			</trans-unit>
			<trans-unit id="is_admin.description" resname="is_admin.description">
				<source>isAdmin</source>
			</trans-unit>
			<trans-unit id="permissions.description" resname="permissions.description">
				<source>permissions</source>
			</trans-unit>
		</body>
	</file>
</xliff>
